mail[Wesnoth-commits] r25075 - /trunk/SConstruct


Others Months | Index by Date | Thread Index
>>   [Date Prev] [Date Next] [Thread Prev] [Thread Next]

Header


Content

Posted by esr on March 24, 2008 - 17:57:
Author: esr
Date: Mon Mar 24 17:38:00 2008
New Revision: 25075

URL: http://svn.gna.org/viewcvs/wesnoth?rev=25075&view=rev
Log:
Typo fix.

Modified:
    trunk/SConstruct

Modified: trunk/SConstruct
URL: 
http://svn.gna.org/viewcvs/wesnoth/trunk/SConstruct?rev=25075&r1=25074&r2=25075&view=diff
==============================================================================
--- trunk/SConstruct (original)
+++ trunk/SConstruct Mon Mar 24 17:38:00 2008
@@ -91,7 +91,7 @@
 # Check some preconditions
 #
 
-if float(sys.version[:3]) < 2.5:
+if float(sys.version[:3]) < 2.4:
     print "Python version is too old, 2.4 or greater is required,"
     Exit(1)
 
@@ -657,8 +657,12 @@
                         'data/tools/wesnoth/wmliterator.py',
                         'data/tools/wesnoth/campaignserver_client.py',
                         ])
-#env.Install(datadir, 'data')
-env.Alias('install', [bindir, pythonlib])
+#env.Install(datadir, Mkdir(datadir))
+#datasubs = []
+#for subdir in Split('data fonts icons images sounds translations'):
+#    target = os.path.join(datadir, subdir)
+#    datasubs.append(env.Install(target, env.Copy(target, subdir)))
+#env.Alias('install', [bindir, pythonlib, datadir] + datasubs)
 
 #
 # Known problems:




Related Messages


Powered by MHonArc, Updated Mon Mar 24 19:02:16 2008